Bug 5446 - Plone PTRuntimeError in LogIn
: Plone PTRuntimeError in LogIn
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Plone)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-04 11:18 by
Modified: 2005-09-04 22:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-04 11:18:58
When I open login page in Plone website. I`ve got this error:


Site error

This site encountered an error trying to fulfill your request. The errors were:

Error Type
    PTRuntimeError
Error Value
    Page Template login_form has errors.
Request made at
    2004/11/04 10:12:33.319 GMT+2

Here are the log output:

Time  	2004/11/04 10:07:11.293 GMT+2
User Name (User Id) 	Anonymous User (None)
Request URL 	http://localhost:8080/test/login_form
Exception Type 	PTRuntimeError
Exception Value 	Page Template login_form has errors.

Traceback (innermost last):

    * Module ZPublisher.Publish, line 101, in publish
    * Module ZPublisher.mapply, line 88, in mapply
    * Module ZPublisher.Publish, line 39, in call_object
    * Module Shared.DC.Scripts.Bindings, line 306, in __call__
    * Module Shared.DC.Scripts.Bindings, line 343, in _bindAndExec
    * Module Products.CMFCore.FSPageTemplate, line 191, in _exec
    * Module Products.CMFCore.FSPageTemplate, line 124, in pt_render
    * Module Products.PageTemplates.PageTemplate, line 88, in pt_render
      <FSPageTemplate at /test/login_form>
      Warning: Compilation failed
      Warning: TAL.HTMLTALParser.NestingError: Open tags <html>, <body>, <div>,
<script> do not match close tag </a>, at line 65, column 188

PTRuntimeError: Page Template login_form has errors.

Steps to Reproduce:
1.Open Plone website
2.Try to login
3.
Actual Results:  
Site error

Expected Results:  
Login page
------- Comment #1 From 2004-11-05 19:59:18 -------
fgdgdfg
------- Comment #2 From 2005-05-27 00:33:17 -------
Fixed in new release